#homeSlides
{
display: block;
width: 960px;
height: 285px;
}
.slides_container
{
width: 960px;
height: 285px;
display: block;
overflow: hidden;
position: relative;
z-index: 0;
background-color: #a8752c !important;
}
.slides_container li
{
position: absolute;
display: block;
width: 960px;
height: 285px;
top: 0px; left: 0px;
overflow: hidden;
}
.pagination
{
position: relative;
margin: -40px 0;
left: 620px;
height: 16px;
width: 340px;
text-align: center;
display: block;
}
.pagination li
{
display: inline-block;
.zoom: 1;
.display:inline;
}
.pagination li a
{
width: 16px;
height: 16px;
overflow: hidden;
text-indent: -9999em;
margin: 0 2px;
display: block;
background: url(../i/slideDots.png) 0px 0px no-repeat;
}
.pagination .current a
{
background: url(../i/slideDots.png) 0px -18px no-repeat;
}

.sliderText
{
float: right;
width: 340px;	
height: 238px;
overflow: hidden;
padding-top: 30px;
z-index: 1000;
}
.sliderText p
{
display: block;
font-size: 16px;
line-height: 34px;
font-weight: 300; 
text-transform: uppercase;
text-align: center;
padding: 30px 30px 0;
color: #faeccb;
letter-spacing: 1px;	
}


/* 1st speced...

.sliderText
{
float: right;
width: 340px;	
height: 238px;
overflow: hidden;
z-index: 1000;
}
.sliderText p
{
display: block;
font-size: 12px;
line-height: 28px;
font-weight: 400; 
text-transform: uppercase;
text-align: justify;
padding: 30px 30px 0;
color: #faeccb;	
}

*/